/* footer */
footer{
    display: flex;
    justify-content: center;
    padding: 20px 20px;
    box-sizing: border-box;
    background-color: rgba(128, 255, 0, 0.479);
  }
  
  footer > div{
    width: 90%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
  }
  
  footer ul{
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    list-style: none;
  }
  
  footer ul:first-child{
    flex-direction: column;
  }
  
  footer ul li{
    font-size: 14px;
  }
  
  footer ul li{
    font-weight: 100;
    cursor: pointer;
  }
  
  footer ul:first-child li{
    margin-right: 0.5rem;
    line-height: 120%;
  }
  
  footer ul:first-child li:first-of-type{
    cursor: default;
  }
  
  footer ul:first-child li{
    margin-bottom: 0.4em;
    margin-top: 0.4em;
  }
  
  
  @media screen and (min-width: 848px) {  
   footer ul:first-child{
      flex-direction: row;
    }
  }
  
  #icons{
    background-color:  #94D500;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
  }
  
  #icons:last-of-type{
    margin-right: 0;
  }
  
  #icon a{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #icons img{
    width: 21px;
  }
  
